# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: b86a213b3a9349ae6d3cbe926617a75a
tags: 6bf1636b9f73644e13e27e019045b8db
